[paludis-user] Suppressing false GLSA warnings

Richard Freeman r-paludis at thefreemanclan.net
Tue Sep 11 01:03:46 UTC 2007


paludis --report gives:

* media-video/mplayer-1.0_rc1_p20070622-r4::installed NOT OK
    Affected by: GLSA-200705-21 GLSA-200707-07


The obvious problem is the renumbering of mplayer's versioning scheme,
which makes an old GLSA seem to apply as the version numbers appeared to
drop.

Is there any way to suppress this warning?



More information about the paludis-user mailing list